<form class="{{cssClass}}" autocomplete="off">
    <header class="sheet-header">
        <img src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
        <div class="header-fields">
            <h1 class="charname">
                <input name="system.single_name" type="text" value="{{system.single_name}}"
                       aria-label="{{localize 'HTP.Name'}}" placeholder="{{localize 'HTP.Name'}}"/>
            </h1>
        </div>
    </header>

    {{!-- Sheet Body --}}
    <section class="item-body">
        <div>
            <h3>{{localize 'HTP.Description'}}</h3>
            {{editor enriched.description target="system.description" button=true owner=owner editable=editable}}
            <hr>
            {{editor enriched.extra target="system.extra" button=true owner=owner editable=editable}}
        </div>
        {{#if isGM}}
            <div>
                <h3><label for="ability-playbook">{{localize "HTP.AbilityPlaybook"}}</label></h3>
                <div class="ability-playbook">
                    <select name="system.playbook" id="ability-playbook">
                        {{selectOptions playbooks selected=system.playbook localize=true}}
                    </select>
                    {{#if isCrewAbility}}
                        <label>
                            <input type="checkbox" name="system.starting_ability" {{checked system.starting_ability}}>
                            {{localize 'HTP.AbilityInitial'}}
                        </label>
                    {{/if}}
                </div>
            </div>
        {{/if}}
        {{> "systems/hack-the-planet/templates/parts/active-effects.hbs"}}
    </section>
</form>
